# Generated by Django 4.1.7 on 2023-04-02 08:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0004_eventitem_delete_userprofile'),
    ]

    operations = [
        migrations.RenameField(
            model_name='eventitem',
            old_name='event_name',
            new_name='name',
        ),
    ]
